# latest beta finally available!

David Mosberger-Tang (David.Mosberger@acm.org)
Sat, 17 Apr 1999 13:36:03 -0700

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Larry Snyder: "Thanks!"
- Previous message: Lee Bartolotti: "microtek scanmaker v6usl"
- Next in thread: Oliver Rauch: "Re: latest beta finally available!"
- Reply: Oliver Rauch: "Re: latest beta finally available!"

OK, I'm finally able to update the SANE ftp site again. The latest
beta is now at:

ftp://ftp.mostang.com/pub/sane/beta/

-rw-r--r-- 199691 Apr 18 12:38 sane-1.00-pre1.0.1.diff.gz
-rw-r--r-- 996437 Apr 18 12:37 sane-pre1.0.1-5.tar.gz

I merged in the patch from Mikko to fix things for the BSD CAM
interface and applied Petter's patch to update some of the config.*
files. Please give this a whirl. If nothing serious pops up, I'd
like to simply rename these files and make them the official 1.0.1
release (I hope to do this on Monday, or Tuesday the latest).

Enjoy,

--david

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

- Next message: Larry Snyder: "Thanks!"
- Previous message: Lee Bartolotti: "microtek scanmaker v6usl"
- Next in thread: Oliver Rauch: "Re: latest beta finally available!"
- Reply: Oliver Rauch: "Re: latest beta finally available!"